## metacity-themes 1.0.7

=== debian/changelog ===
metacity-themes (1.0.7) unstable; urgency=low

  * Upgraded watercolor theme to version 1.2.1 

 -- Mark Howard <mh@debian.org>  Fri, 21 Feb 2003 13:54:30 +0000

metacity-themes (1.0.6) unstable; urgency=low

  * Removed Sandwish theme (now part of gnome-themes). Closes: #180422

 -- Mark Howard <mh@debian.org>  Mon, 10 Feb 2003 13:46:16 +0000

metacity-themes (1.0.5) unstable; urgency=low

  * New Theme: Watercolor 

 -- Mark Howard <mh@debian.org>  Thu, 26 Dec 2002 16:40:31 +0000

metacity-themes (1.0.4-1) unstable; urgency=low

  * Updated sandwish theme.
  * New Theme: HeliX-Sweetpill-Crowberry 
  * Standards -> 3.5.8.0

 -- Mark Howard <mh@debian.org>  Wed,  4 Dec 2002 14:22:27 +0000

metacity-themes (1.0.3-1) unstable; urgency=low

  * New Theme: Alloy - compact & clean, ideal for laptops.

 -- Mark Howard <mh@debian.org>  Fri,  8 Nov 2002 18:22:20 +0000

metacity-themes (1.0.2-1) unstable; urgency=low

  * New Themes: BrushedMetal, Sandwish.

 -- Mark Howard <mh@debian.org>  Tue,  5 Nov 2002 17:30:25 +0000

metacity-themes (1.0.1-1) unstable; urgency=low

  * Added mcblue, quietpurple
  * Updated keramik-Gyellow
  * Standards -> 3.5.7
  * Maintainer email -> @debian.org

 -- Mark Howard <mh@debian.org>  Thu, 17 Oct 2002 17:02:41 +0100

metacity-themes (1.0-3) unstable; urgency=low

  * Added theme names to control file
  * Moved all copyright notices to the single copyright file.
  * ITP will be done on upload Closes: #158059

 -- Mark Howard <mh@tildemh.com>  Sat,  7 Sep 2002 14:07:42 +0100

metacity-themes (1.0-2) unstable; urgency=low

  * Created perl scripts to manage the documentation

 -- Mark Howard <mh@tildemh.com>  Mon, 26 Aug 2002 16:05:45 +0100

metacity-themes (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Mark Howard <mh@tildemh.com>  Sat, 24 Aug 2002 16:04:28 +0100
