=== debian/control ===
Source: metacity-themes
Section: x11
Priority: optional
Maintainer: Mark Howard <mh@debian.org>
Build-Depends-Indep: debhelper (>= 4), tar, gzip, bzip2
Standards-Version: 3.5.8.0

Package: metacity-themes
Architecture: all
Depends: metacity
Enhances: metacity
Description: Themes for the Gtk2 metacity window manager
 This collection of themes for the metacity window manager has been carefully
 compiled from a number of sources. Each one is publically available under a
 license which complies with the Debian free software guidelines, most commonly
 the GPL license. The themes have been individually checked to ensure that they
 are all of high quality: they have a consistent design; include high quality
 graphics; handle all types of window.
 .
 Included Themes: ${themelist}
 .
 The themes have primarity been gathered from http://themes.freshmeat.net and
 http://sunshineinabag.co.uk. I would like to hear suggestion for other high
 quality themes to be included, however please be sure to read the
 /usr/share/doc/metacity-themes/README.Debian file first, as it documents reasons why a
 number of themes were not included.
