=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2

# Unfortunately, few themes have versioned files or websites. If they do,
# they'll go here.
