## metacity-themes 1.0.9

=== debian/changelog ===
metacity-themes (1.0.9) unstable; urgency=low

  * Orphaned. Maintainer assigned to QA group.

 -- Mark Howard <mh@debian.org>  Fri, 25 Apr 2008 15:46:45 +0100

metacity-themes (1.0.8) unstable; urgency=low

  * Updated standards version
  * Removed build-essential deps
  * Added build-depends from build-depends-indep
  * Fixed use of DH_COMPAT
  * Fixed length of description

 -- Mark Howard <mh@debian.org>  Wed, 12 Dec 2007 12:47:18 +0000
