=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: metacity-themes
 Section: x11
 Priority: optional
-Maintainer: Mark Howard <mh@debian.org>
-Build-Depends-Indep: debhelper (>= 4), tar, gzip, bzip2
-Standards-Version: 3.5.8.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 4)
+Build-Depends-Indep: bzip2
+Standards-Version: 3.7.2
 
 Package: metacity-themes
 Architecture: all
@@ -17,10 +18,10 @@
  are all of high quality: they have a consistent design; include high quality
  graphics; handle all types of window.
  .
- Included Themes: ${themelist}
+ Included Themes: ${themelist} 
  .
  The themes have primarity been gathered from http://themes.freshmeat.net and
  http://sunshineinabag.co.uk. I would like to hear suggestion for other high
  quality themes to be included, however please be sure to read the
- /usr/share/doc/metacity-themes/README.Debian file first, as it documents reasons why a
- number of themes were not included. 
+ /usr/share/doc/metacity-themes/README.Debian file first, as it documents
+ reasons why a number of themes were not included.
