=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,4 @@
 #!/usr/bin/make -f
-
-#export DH_VERBOSE=1
-
-export DH_COMPAT=3
 
 THEMES_DIR=debian/metacity-themes/usr/share/themes
