## metacity-themes 1.0.10

=== debian/changelog ===
metacity-themes (1.0.10) unstable; urgency=low

  * New Maintainer. Closes: #477832
  * Removed suggestion of metacity-setup from README.Debian
    Closes: #363341
  * Added Redmond Theme. Closes: #435626  
  * Updated standards version

 -- Mauro Lizaur <lavaramano@gmail.com>  Thu, 07 Aug 2008 20:29:04 -0300
