=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: metacity-themes
 Section: x11
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 4)
+Maintainer: Mauro Lizaur <lavaramano@gmail.com>
+Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: bzip2
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: metacity-themes
 Architecture: all
