=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,6 @@
 
 
 binary-indep: build install
-
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -50,5 +48,7 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch: build install
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
