## metacity-themes 1.0.11

=== debian/changelog ===
metacity-themes (1.0.11) unstable; urgency=low

  * Fixed typo in README.Debian (closes: #520505)
  * Added Nodoka Theme (Closes: #520533)
  * Added a new script (called debian/extract) to handle 
    the extraction of the themes.
  * Improved the debian/makedoc.pl script.
  * Added Perl as Build-depends-indep for the 
    debian/makedoc.pl, debian/extract.pl and 
    debian/themedata.pm files.
  * Added both source/package lintian overrides.
    Source: missing watch file.
    Package: the use of first person in the description.
  * Added licence to makedoc.pl, extract.pl and themedata.pm
  * Bumped Standard-Versions to 3.8.1
  * Updated maintainer's email-address.

 -- Mauro Lizaur <mauro@cacavoladora.org>  Tue, 31 Mar 2009 02:12:50 -0300
