=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: metacity-themes
 Section: x11
 Priority: optional
-Maintainer: Mauro Lizaur <lavaramano@gmail.com>
+Maintainer: Mauro Lizaur <mauro@cacavoladora.org>
 Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: bzip2
-Standards-Version: 3.8.0
+Build-Depends-Indep: bzip2, perl (>= 5.8)
+Standards-Version: 3.8.1
 
 Package: metacity-themes
 Architecture: all
