=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
+	rm -f TWEAK-*.tar.gz
 	dh_clean
 
 install: build
@@ -19,14 +20,9 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	for i in *.tar.gz; do \
-		echo "Extracting theme $$i"; \
-		tar zxf $$i -C $(THEMES_DIR); \
-	done
-	for i in *.tar.bz2; do \
-		echo "Extracting theme $$i"; \
-		bunzip2 -k -c $$i | tar -x -C $(THEMES_DIR); \
-	done
+	# The extract script does what the name suggest, also it
+	# simplyfies the tree of some themes.
+	debian/extract.pl
 	# dh_fixperms ignores /usr/share/themes
 	chmod -R 0644 $(THEMES_DIR);
 	chmod -R +X $(THEMES_DIR);
