## metacity-themes 1.0.12

=== debian/changelog ===
metacity-themes (1.0.12) unstable; urgency=medium

  * QA upload.
  * Set maintainer to 'Debian QA Group <packages@qa.debian.org>'.
    Cf. #772905
  * Fix "FTBFS: Can't locate debian/themedata.pm in @INC":
    call helper scripts with "perl -I." in debian/rules.
    (Closes: #837221)

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Sep 2016 17:23:57 +0200
