=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: metacity-themes
 Section: x11
 Priority: optional
-Maintainer: Mauro Lizaur <mauro@cacavoladora.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: bzip2, perl (>= 5.8)
 Standards-Version: 3.8.1
