=== debian/rules ===
--- 
+++ 
@@ -22,14 +22,14 @@
 	dh_installdirs
 	# The extract script does what the name suggest, also it
 	# simplyfies the tree of some themes.
-	debian/extract.pl
+	perl -I. debian/extract.pl
 	# dh_fixperms ignores /usr/share/themes
 	chmod -R 0644 $(THEMES_DIR);
 	chmod -R +X $(THEMES_DIR);
 	# The makedoc scripts generates documentation for each theme and the 
 	# package, removes duplicate licenses and copy any documentation provided
 	# with the theme to the correct location
-	debian/makedoc.pl
+	perl -I. debian/makedoc.pl
 
 
 binary-indep: build install
