## metacity-themes 1.0.13

=== debian/changelog ===
metacity-themes (1.0.13) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
  * debian/rules:
    + Rewrite with dh sequencer.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Apr 2020 17:47:46 -0400
