=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: x11
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: bzip2, perl (>= 5.8)
-Standards-Version: 3.8.1
+Build-Depends:
+ debhelper-compat (= 12),
+ bzip2,
+ perl (>= 5.8),
+Standards-Version: 4.5.0
+Rules-Requires-Root: binary-targets
 
 Package: metacity-themes
 Architecture: all
-Depends: metacity
+Depends: metacity, ${misc:Depends},
 Enhances: metacity
 Description: Themes for the Gtk2 metacity window manager
  This collection of themes for the metacity window manager has been carefully
