## metacity-themes 1.0.13build1

=== debian/changelog ===
metacity-themes (1.0.13build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:15:50 +0000
